<?xml version="1.0" encoding="utf-8"?>
<com.facebook.shimmer.ShimmerFrameLayout android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    app:shimmer_auto_start="true"
    xmlns:android="http://schemas.android.com/apk/res/android">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:padding="@dimen/dp_16">

        <ImageView
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_60"
            app:layout_constraintTop_toTopOf="parent"
            android:src="@drawable/loader_card"/>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:layout_marginTop="@dimen/dp_16">

            <ImageView
                android:layout_weight="1"
                android:layout_width="0dp"
                android:layout_height="@dimen/dp_200"
                android:layout_marginEnd="@dimen/dp_16"
                app:layout_constraintTop_toTopOf="parent"
                android:src="@drawable/loader_card"/>

            <ImageView
                android:layout_weight="1"
                android:layout_width="0dp"
                android:layout_height="@dimen/dp_200"
                android:layout_marginStart="@dimen/dp_16"
                app:layout_constraintTop_toTopOf="parent"
                android:src="@drawable/loader_card"/>

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:layout_marginTop="@dimen/dp_32">

            <ImageView
                android:layout_weight="1"
                android:layout_width="0dp"
                android:layout_height="@dimen/dp_200"
                android:layout_marginEnd="@dimen/dp_16"
                app:layout_constraintTop_toTopOf="parent"
                android:src="@drawable/loader_card"/>

            <ImageView
                android:layout_weight="1"
                android:layout_width="0dp"
                android:layout_height="@dimen/dp_200"
                android:layout_marginStart="@dimen/dp_16"
                app:layout_constraintTop_toTopOf="parent"
                android:src="@drawable/loader_card"/>

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:layout_marginTop="@dimen/dp_32">

            <ImageView
                android:layout_weight="1"
                android:layout_width="0dp"
                android:layout_height="@dimen/dp_200"
                android:layout_marginEnd="@dimen/dp_16"
                app:layout_constraintTop_toTopOf="parent"
                android:src="@drawable/loader_card"/>

            <ImageView
                android:layout_weight="1"
                android:layout_width="0dp"
                android:layout_height="@dimen/dp_200"
                android:layout_marginStart="@dimen/dp_16"
                app:layout_constraintTop_toTopOf="parent"
                android:src="@drawable/loader_card"/>

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:layout_marginTop="@dimen/dp_32">

            <ImageView
                android:layout_weight="1"
                android:layout_width="0dp"
                android:layout_height="@dimen/dp_200"
                android:layout_marginEnd="@dimen/dp_16"
                app:layout_constraintTop_toTopOf="parent"
                android:src="@drawable/loader_card"/>

            <ImageView
                android:layout_weight="1"
                android:layout_width="0dp"
                android:layout_height="@dimen/dp_200"
                android:layout_marginStart="@dimen/dp_16"
                app:layout_constraintTop_toTopOf="parent"
                android:src="@drawable/loader_card"/>

        </LinearLayout>

    </LinearLayout>


</com.facebook.shimmer.ShimmerFrameLayout>